.frame {
    width: 500px;
    height: 500px;
    margin: auto auto;
    background-color: #8ea6d5;
    box-shadow: 0 4px 8px 0 rgba(0, 105, 240, 0.2), 0 6px 20px 0 rgba(0, 105, 240, 0.2);
    display: flex;
    align-items: center;
    justify-content: center;
}

.pic {
    width: 450px;
    height: 450px;
    display: none;
    position: absolute;
}

.btn-block {
    display: none;
    align-items: center;
    justify-content: center;
}

.btn {
    width: 100px;
    height: 50px;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    text-transform: uppercase;
    color: white;
    background-color: orange;
    border: 0;
}

.start, .stop {
    margin: 10px;
}

#timer {
    width: 50px;
    height: 25px;
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    border: 1px solid #000;
}

button {
    user-select: none;
}